[HEADER]
VERSION=3

[GEARS]
UP=6835
DOWN=3800
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.290

[PEDALS]
GASGAIN=3.5
BRAKE_HINT=1.00
TRAIL_HINT=0.30

[LOOKAHEAD]
BASE=26.6
SPEED_GAIN=0.8
GAS_BRAKE_LOOKAHEAD=5

[STEER]
STEER_GAIN=1.5
